Zandronum Chat on our Discord Server Get the latest version: 3.1
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004074DoomseekerUIpublic2022-12-31 02:462023-01-14 13:00
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.4.0Fixed in Version1.4.0 
Summary0004074: Inconsistent colon punctuation in Create Game → Rules tab
DescriptionA label in "Create Game" window's "Rules" tab may say "Max. clients:" and sometimes another below it "Max. players:". The ones below it don't generally have a colon.
For comparison, the "Server" tab's labels have colons.
Steps To ReproduceCreate Game (Ctrl + S). Select a supported game with Rules tab activated. Check the hosting limits, and compare to other labels here. Try various different games (plugins) for differences.
Additional Information
$ git describe --tags
1.3.3-111-gc21f2267

Source:https://bitbucket.org/Doomseeker/doomseeker/src/c21f2267f91b8041e3d2f60d32ad0e3d1ff2219e/ [^]
Attached Filespng file icon 2022-12-31-024150_maim.png [^] (12,692 bytes) 2022-12-31 02:46

- Relationships
child of 0003676needs testingZalewa There are button/graphic inconsistencies in the UI (0003636

-  Notes
User avatar (0022591)
WubTheCaptain (reporter)
2022-12-31 02:48

The "Server" tab and Zandronum's "Zandronum" tab generally uses colons too.
User avatar (0022610)
Zalewa (developer)
2022-12-31 11:21

Fixed here:https://bitbucket.org/Doomseeker/doomseeker/commits/96874a682263ce4303b891942252ea6d8bf8c0a1 [^]
User avatar (0022660)
Zalewa (developer)
2023-01-05 12:26

Beta package for Windows available at the beta auto-update channel and at:
https://devbuilds.drdteam.org/doomseeker/doomseeker-1.3.3~beta-230105-1140_windows.zip [^]

Please test.
User avatar (0022692)
Zalewa (developer)
2023-01-14 13:00

I've went through the program and couldn't find any more similar problems regarding the colons and input fields.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2022-12-31 02:46 WubTheCaptain New Issue
2022-12-31 02:46 WubTheCaptain File Added: 2022-12-31-024150_maim.png
2022-12-31 02:48 WubTheCaptain Note Added: 0022591
2022-12-31 11:21 Zalewa Note Added: 0022610
2022-12-31 11:21 Zalewa Assigned To => Zalewa
2022-12-31 11:21 Zalewa Status new => needs review
2022-12-31 11:21 Zalewa Target Version => 1.4.0
2022-12-31 11:21 Zalewa Relationship added child of 0003676
2023-01-05 12:26 Zalewa Note Added: 0022660
2023-01-05 12:26 Zalewa Status needs review => needs testing
2023-01-14 00:11 Zalewa Summary Inconsistent colon puncutation in Create Game → Rules tab => Inconsistent colon punctuation in Create Game → Rules tab
2023-01-14 13:00 Zalewa Note Added: 0022692
2023-01-14 13:00 Zalewa Status needs testing => resolved
2023-01-14 13:00 Zalewa Fixed in Version => 1.4.0
2023-01-14 13:00 Zalewa Resolution open => fixed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2023 MantisBT Team
Powered by Mantis Bugtracker